@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Raleway:400,400italic,500,500italic,600,600italic,300italic,300);
body #s4-bodyContainer {
    min-width: initial
}

#body-wrapper,
#wrapper {
    max-width: 1204px;
    margin: auto
}

#PageContentWrapper,
#footer-wrapper,
#header-wrapper,
.HomeContent,
.HomeContentBottom,
.HomeContentTop,
.breadcrumb-wrapper {
    max-width: 1024px;
    margin: auto
}

.HomeContentMidOuterWrapper {
    width: 100%;
    border: 2px solid #eee;
    background-color: #f6f6f6;
    margin-top: 35px
}

.HomeContentMidInnerWrapper {
    max-width: 1204px;
    margin: auto
}

.HomeContentMid {
    max-width: 1024px;
    margin: auto auto 10px
}

.HomeContentMidLeft,
.HomeContentMidRight {
    width: 48%;
    float: left;
    overflow: hidden
}

.HomeContentMidRight {
    float: right
}

.icon-nav {
    cursor: pointer;
    padding: 10px 35px 16px 0
}

.icon-nav span,
.icon-nav span:after,
.icon-nav span:before {
    background: 0 0 #00617d;
    border-radius: 1px;
    content: "";
    cursor: pointer;
    display: block;
    height: 5px;
    position: absolute;
    width: 35px
}

.icon-nav span:before {
    top: -10px
}

.icon-nav span:after {
    bottom: -10px
}

.icon-nav span,
.icon-nav span:after,
.icon-nav span:before {
    transition: all 500ms ease-in-out 0s
}

.icon-nav.active span {
    background-color: transparent
}

.icon-nav.active span:after,
.icon-nav.active span:before {
    top: 0
}

.icon-nav.active span:before {
    transform: rotate(45deg)
}

.icon-nav.active span:after {
    transform: rotate(-45deg)
}

.m-icons {
    display: none
}

.header .container {
    width: 100%
}

.logo {
    float: left;
    margin: 27px 0 0
}

.wrap-nav {
    width: 75%
}

.header-nav1,
.header-nav2,
.wrap-nav {
    float: right
}

.top-head,
.top-mid {
    padding: 10px 0 0;
    width: 100%
}

.top-mid {
    padding: 5px 0 10px
}

.top-bottom {
    padding: 5px 0;
    width: 100%
}

.top-bottom ul li,
.top-head ul li {
    float: left;
    font-size: .75em;
    color: #9a9a9a;
    padding: 0 10px;
    border-left: solid 1px #9a9a9a
}

.nav>li:first-child,
.top-bottom ul li:first-child,
.top-head ul li:first-child {
    border-left: none
}

.top-bottom ul li a,
.top-head ul li a {
    text-transform: uppercase;
    color: #9a9a9a;
    text-decoration: none
}

.top-bottom ul li a.active,
.top-head ul li a.active {
    color: #00617d
}

.top-head ul li.textResize {
    padding: 0 20px;
    border-left: none
}

*+html .txt-size {
    float: none;
    display: inline
}

.touch .txt-size {
    visibility: hidden;
    display: none
}

#txt-size,
.textResize .txt {
    float: left
}

#txt-size {
    padding: 0 10px
}

#txt-size ul {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    font-size: 10px;
    line-height: 19px
}

#txt-size ul li {
    float: left;
    padding: 0 0 0 9px;
    margin: auto;
    border: 0
}

#txt-size ul a,
.nav>li a {
    text-decoration: none
}

#txt-size ul a:hover {
    font-size: 1em;
    text-decoration: underline
}

#txt-size #reset {
    font-size: 1.3em
}

#txt-size #increase {
    font-size: 1.6em;
    font-weight: 700;
    margin: -1px 0 0
}

#txt-size #decrease {
    padding: 1px 0 0
}

.top-head ul li.sg {
    border-left: none
}

.top-mid .search-m {
    width: 250px;
    position: relative;
    float: right;
    padding: 0;
    margin-right: 10px
}

.top-mid .search-m input {
    border: 1px solid #ccc;
    color: #9a9a9a;
    height: 20px;
    padding: 5px 40px 5px 10px;
    width: 200px
}

.top-mid .search-m a {
    background: url("/Style Library/MSF/images/icon-search.png") no-repeat 0 0/25px 25px !important;
    height: 25px;
    position: absolute;
    right: 5px;
    top: 2px;
    width: 25px
}

ul.list-social {
    padding: 0 10px 0 20px;
    margin-top: -10px
}

ul.list-social li {
    border-left: none;
    padding: 0 0 0 8px
}

.addthis_toolbox .custom_images img:hover,
ul.list-social li img:hover {
    opacity: .5;
    filter: alpha(opacity=50)
}

.main-nav,
.nav>li {
    width: 100%;
    background-color: #00617d
}

.nav>li {
    float: left;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    width: 16.5%;
    border-left: solid 1px #eee
}

.nav>li a {
    text-transform: uppercase;
    color: #fff;
    font-weight: 500
}

.nav>li.active,
.nav>li:hover {
    background-color: #2089a7;
    color: #fff
}

.breadcrumb-wrapper {
    padding: 15px 0 20px 5px
}

.breadcrumb-wrapper a,
.breadcrumbCurrentNode {
    color: #4c5252;
    font-size: 1.166667em
}

.breadcrumbCurrentNode {
    font-weight: 500
}

.breadcrumbSeparator {
    color: #f78b1f;
    padding: 0 3px;
    font-weight: 700
}

.breadcrumbRow {
    width: 100%
}

#breadCrumb {
    float: left;
    font-size: .75em
}

.printEmail {
    float: right;
    margin-left: 10px
}

.printEmail ul li {
    float: left;
    padding: 0 5px
}

.sideNavLeft {
    float: left;
    width: 283px;
    overflow-wrap: break-word
}

.contentWithSide {
    float: left;
    width: 700px;
    margin-left: 41px
}

.contentWithSide h1 {
    text-transform: capitalize;
    font-weight: 500;
    padding-top: 20px
}

.contentWithSide h2,
.contentWithSide h3 {
    margin-top: 1.5em;
    font-weight: 500
}

.contentWithSide a {
    color: #f78b1f
}

.categoryTopicMenuList li.active a,
.contentWithSide a:hover {
    color: #2089a7
}

.datatable td a {
    display: inline-block;
    word-break: break-all;
    word-wrap: break-word
}

.sectionTitle {
    background-color: #01627e;
    text-transform: uppercase;
    box-shadow: 0 2px 5px #666
}

.sectionTitle span {
    font-weight: 400;
    margin: auto 20px;
    line-height: 1.2em;
    display: block;
    color: #fff;
    font-size: 1.9em;
    padding: .5em 0
}

.categoryTopicMenuList h2 {
    background: #40b1d1 url("/Style Library/MSF/images/arrowDown_white.png") no-repeat 95% center !important;
    color: #fff;
    padding: 15px 20px;
    border-top: 1px solid #3196b6;
    font-weight: 400;
    font-size: 1.25em;
    margin: 0;
    -webkit-box-shadow: 0 2px 5px 0 #666;
    -moz-box-shadow: 0 2px 5px 0 #666;
    box-shadow: 0 2px 5px 0 #666;
    position: relative
}

.categoryTopicMenuList h2.active {
    background: #40b1d1 url("/Style Library/MSF/images/arrowTop_white.png") no-repeat 95% center !important
}

.categoryTopicMenuList ul {
    background-color: #f4f4f4;
    padding: 10px 20px;
    margin: 0
}

.categoryTopicMenuList ul li {
    padding: 10px 0 10px 20px;
    background: url("/Style Library/MSF/images/arrowRight_orange.png") no-repeat left 14px !important;
    line-height: 1.5em
}

.assistanceFinder select,
.categoryTopicMenuList ul li a {
    color: #4c5252;
    text-transform: capitalize
}

.categoryTopicMenuList li.active {
    background: url("/Style Library/MSF/images/arrowRight_grey.png") no-repeat left 14px !important;
}

.msfTextbox {
    width: 98%
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden
}

.ellipsis.multiline {
    white-space: normal
}

.gallery-area ul,
.gallery-area ul li {
    padding: 0;
    margin: 0
}

.gallery-area,
.gallery-area .slides {
    margin: 0;
    overflow: hidden;
    position: relative
}

.gallery-area {
    max-width: 1024px
}

.gallery-area .slides {
    padding: 0;
    list-style: none
}

.gallery-area .slides img {
    max-width: 1024px;
    width: 100%;
    height: 327px
}

.gallery-area .slides li {
    float: left;
    background: #fff;
    width: 100%;
    margin-right: -100%;
    display: none
}

.gallery-area .slides .txt-box {
    position: absolute;
    left: 0;
    bottom: 3px;
    z-index: 1;
    max-width: 1024px;
    width: 100%;
    color: #fff;
    height: 130px;
    background: url("/Style Library/MSF/images/bg-gallery-txt-box.png")!important;
}

.gallery-area .slides .txt-box a {
    color: #fff;
    text-decoration: underline
}

.gallery-area .itemTitle {
    font-weight: 700;
    font-size: 1.5em;
    display: block;
    padding: 20px 30px 10px
}

.gallery-area .itemSynopsis {
    padding: 0 30px;
    height: 40px;
    width: 960px
}

.gallery-area .itemSynopsis a,
ul.tab li.active a {
    color: #fff
}

.gallery-area .slides .btn {
    display: inline-block;
    text-decoration: none;
    position: absolute;
    z-index: 2;
    bottom: 20px;
    left: 30px;
    color: #fff
}

.gallery-area .flex-control-paging {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    bottom: 20px;
    right: 30px;
    z-index: 100;
    overflow: hidden
}

.gallery-area .flex-control-paging li {
    float: left;
    padding: 0 10px
}

.gallery-area .flex-control-paging a {
    float: left;
    width: 11px;
    height: 11px;
    overflow: hidden;
    text-indent: -9999px;
    background: #fff;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    cursor: pointer
}

.gallery-area .flex-control-paging a.flex-active,
.gallery-area .flex-control-paging a:hover {
    background: #ea7d0f
}

.assistanceFinder {
    width: 99.9%;
    margin: -30px 0 0;
    background-color: #40b1d1;
    color: #fff
}

.assistanceFinder .slant {
    padding: .5em 5em .5em 1em
}

.assistanceFinder a.moreLink {
    color: #fff!important;
    text-decoration: underline!important
}

.assistanceFinder select {
    width: 250px;
    margin-top: 10px;
    display: inline-block;
    height: 32px;
    color: #9a9a9a;
    margin-right: 20px;
    background: #fff url("/Style Library/MSF/images/dropdownbox_arrow.png") no-repeat right 0 !important;
    -webkit-appearance: none;
    text-indent: .01px;
    -moz-appearance: none;
    padding: 0 28px 0 10px
}

.assistanceFinder select::-ms-expand {
    display: none
}

.headerSection {
    float: left;
    background-color: #01627e;
    padding: 30px
}

.assistanceFinder .searchTopic {
    padding-left: 30px;
    padding-top: 10px
}

.assistanceFinder .searchCategory {
    padding-top: 10px;
    margin-right: 8px
}

.assistanceFinder .btn {
    margin-top: 40px;    
}

.btn {
    background: 0 0 #f18a21;
    color: #fff!important;
    display: inline-block;
    padding: 5px 30px;
    text-align: center;
    text-decoration: none
}

.btn.active,
.btn:hover {
    background: 0 0 #ea7d0f;
    color: #fff!important
}

.latestNewsAndUpdates {
    margin-bottom: 15px
}

.latestNewsAndUpdates ul li {
    float: left;
    width: 30%;
    padding: 15px;
    min-height: 280px
}

.latestNewsAndUpdates ul li:first-child {
    padding-left: 0
}

.latestNewsAndUpdates ul li:nth-child(2),
.latestNewsAndUpdates ul li:nth-child(5),
.latestNewsAndUpdates ul li:nth-child(8) {
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc
}

.latestNewsAndUpdates .synopsis {
    padding: 20px 0;
    line-height: 1.5em
}

.videoItem {
    float: left;
    width: 20%;
    overflow: hidden;
    margin-left: 62px
}

.videoItem img {
    width: 100%;
    height: 117px
}

.videoItem:first-child {
    margin-left: 0
}

.videoItem .synopsis {
    width: 100%;
    font-weight: 600;
    padding-top: 5px
}

.video-list {
    width: 100%
}

.video-gallery {
    margin-top: -15px
}

.socialWidget {
    padding: 15px 0 0
}

.widgetFacebook,
.widgetInstagram,
.widgetTwitter {
    float: left;
    padding: 15px 26px;
    width: 28%;
    overflow: hidden
}

.widgetFacebook h2,
.widgetInstagram h2,
.widgetTwitter h2 {
    padding: 5px 0 20px;
    margin: 0
}

.widgetTwitter {
    border: solid 1px #eee;
    border-top: none;
    border-bottom: none
}

.widgetInstagram .item {
    float: left
}

.widgetInstagram .item img {
    display: block;
    width: 140px;
    height: 173px
}

.instagramErrMsg {
    padding: 15% 0
}

.affiliateBannerWithSlider {
    padding-bottom: 10px;
    width: 1024px;
    margin: auto;
    position: relative
}

.affiliateBannerWithSlider .bx-next {
    right: -10px;
    top: 30%;
    background: url("/Style Library/MSF/images/arrowRight_carousel.png") no-repeat !important;
}

.affiliateBannerWithSlider .bx-prev {
    left: 10px;
    top: 30%;
    background: url("/Style Library/MSF/images/arrowLeft_carousel.png") no-repeat !important;
}

.affiliateBannerWithSlider .bx-controls-direction a {
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    position: absolute;
    z-index: 999
}

.affiliateBanner .bxSlideItem {
    float: left;
    padding: 10px 5px
}

.affiliateBanner .bxSlideItem img {
    height: 70px
}

.assistanceFinder,
.gallery-area .slides li {
    font-size: 16px
}

.sectionImage {
    margin-bottom: 20px
}

.sectionListing {
    width: 450px;
    padding: 0 25px 0 0;
    border-right: solid 1px #ccc
}

.sectionListing hr {
    margin: 0
}

.sectionListing ul li {
    padding: 30px 10px 15px 0;
    border-bottom: solid 1px #ccc
}

.sectionListing ul li h3 {
    margin-top: 0
}

.sectionListing .synopsis {
    padding: 20px 0;
    line-height: 1.7em
}

.sectionListing ul li a {
    color: #f78b1f
}

.sectionListing .date {
    color: #bfbfbf;
    padding-bottom: 10px
}

.latestNewsAndUpdates .date {
    color: #bfbfbf
}

.policyListAll ul li {
    padding: 8px 10px;
    list-style: initial;
    border-bottom: none;
    margin: 0 0 0 20px
}

.policyListAll ul li.subHeading {
    border-bottom: solid 1px #ccc;
    list-style: none;
    padding: 30px 0 0;
    margin: 0
}

.sectionSideCol {
    width: 196px;
    margin-left: 25px
}

.sideColHeader {
    background: #f4f4f4;
    color: #4c5252;
    font-size: 1.25em;
    padding: 5px 10px
}

.sideColBox ul li {
    border-bottom: 1px solid #ccc;
    padding: 20px 10px 0
}

.sideColBox ul li:first-child {
    padding-top: 10px
}

.sideColBox ul li a {
    color: #3fb1d1
}

.sideColBox #showMore {
    margin-top: -5px;
    background-color: #fff
}

.sideColBox .btn {
    padding: 5px 0;
    width: 100%;
    color: #fff;
    margin-top: 20px
}

.sideColBox .hide-block {
    padding-top: 10px
}

ul.tab li {
    float: left;
    background-color: #f4f4f4;
    padding: 5px 20px;
    border-right: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
    border-top: 1px solid #eee
}

ul.tab li a {
    color: #f78b1f
}

ul.tab li.active {
    background-color: #40b1d1;
    color: #fff
}

.paging {
    width: 100%;
    margin: 20px 0 0
}

.paging a,
.paging span {
    margin-left: 3px;
    padding: 2px 6px 2px 5px
}

.paging a {
    color: #f96814
}

.paging span {
    color: #404040
}

.pagingOf {
    color: #ccc;
    padding-top: 10px;
    padding-bottom: 20px;
    text-align: right;
    font-size: .8em
}

.pagingLink {
    width: 100%
}

a.prevPg {
    padding-left: 15px;
    background: url("/Style Library/MSF/images/arrowLeft_orange.png") no-repeat left center !important;
}

a.nextPg {
    padding-right: 15px;
    background: url("/Style Library/MSF/images/arrowRight_orange.png") no-repeat right center !important;
}

.firstPg,
.lastPg,
.taggedBox a {
    color: #f78b1f
}

.eventsListing {
    width: 100%
}

.eventsListing .eventsRow {
    border-bottom: 1px solid #bbb;
    padding-bottom: 15px;
    margin-bottom: 40px;
    width: 100%
}

.eventsListing .eventsColImg {
    width: 54%;
    float: left
}

.eventsListing .eventsColImg img {
    max-width: 360px;
    height: auto
}

.eventsListing .eventsColText {
    width: 45%;
    float: left
}

.eventsListing .eventsColText h3 {
    margin-top: 0!important
}

.eventsListing .eventsColText .synopsis {
    line-height: 1.7em;
    margin-bottom: 10px
}

.eventsListing .eventsColText .taggedRow {
    margin-bottom: 10px
}

.eventsListing .eventsColText .taggedLabel {
    width: 20%
}

.eventsListing .eventsColText .taggedHash {
    width: 70%
}

.eventsListing .eventsColText a.moreLink {
    display: block;
    padding: 10px 30px;
    margin: 20px 0 0;
    background-color: #f78b1f;
    color: #fff;
    text-transform: uppercase
}

.researchdatalanding div {
    box-shadow: 0 0 5px #ccc
}

.taggedBox {
    border-bottom: 1px solid #bbb;
    padding: 10px 0
}

.taggedRow {
    width: 100%
}

.taggedLabel {
    width: 12%;
    float: left
}

.taggedHash {
    width: 80%;
    float: left;
    margin-left: 30px
}

.relatedHeading {
    width: 100%;
    text-align: center;
    margin-bottom: 20px
}

.relatedHeading h2 {
    font-weight: 400
}

.relatedItem ul li {
    float: left;
    width: 30%;
    padding: 15px;
    min-height: 300px
}

.relatedItem ul li h3 {
    color: #f78b1e;
    font-size: 1.25em;
    font-weight: 500
}

.relatedItem ul li:nth-child(2),
.relatedItem ul li:nth-child(5),
.relatedItem ul li:nth-child(8) {
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc
}

.relatedItem ul li:first-child {
    padding-left: 0
}

.relatedItem .date {
    color: #bfbfbf
}

.relatedItem .synopsis {
    padding: 20px 0;
    line-height: 1.7em
}

.addthis_toolbox {
    padding: 30px 0
}

.eventsDetails .eventsDetailsWriteUpWrapper {
    padding: 30px 10px
}

.eventsDetails h1 {
    font-weight: 500
}

.eventsDetails .taggedBox {
    padding: 10px 0 20px
}

.eventsDetails .taggedBox .taggedCol {
    width: 50%
}

.MSFfrm textarea,
.eventsDetails .taggedBox .taggedRow {
    margin-bottom: 10px
}

.eventsDetails .taggedBox .taggedLabel {
    width: 20%;
    max-width: 100px
}

.eventsDetails .taggedBox .taggedHash {
    width: 70%
}

.eventsDetails .taggedBox .taggedLink {
    float: right
}

.eventsDetails .taggedBox .taggedLink a.eventRegisterLink {
    display: block;
    padding: 15px 35px;
    background-color: #f78b1f;
    color: #fff;
    text-transform: uppercase
}

.eventsDetails .publishReviewDate {
    border: 0!important
}

.MSFfrm {
    padding: 10px
}

.MSFfrm h2 {
    padding: 20px 0 5px
}

.MSFfrm p {
    padding-bottom: 5px;
    font-size: 1em;
    width: 100%
}

.MSFfrm table {
    margin-bottom: 25px
}

.MSFfrm table td {
    padding: 10px 25px
}

.MSFfrm label {
    margin-left: 5px;
    font-weight: 400
}

.MSFfrm .frmLabel {
    font-weight: 700
}

.MSFfrm textarea {
    background: #fff;
    width: 100%;
    min-width: 400px;
    min-height: 100px;
    padding: 0
}

.MSFfrm input[type=text] {
    background: #fff;
    height: 38px;
    min-width: 400px
}

.MSFfrm .clear {
    display: block;
    padding: 10px 0
}

.MSFfrm .frmLabelCol {
    width: 30%
}

.MSFfrm .rcRefreshImage {
    font-size: 1em;
    width: 45%;
    position: relative;
    top: -35px;
    left: 200px;
    text-decoration: underline!important
}

.MSFfrm .labelCaptcha,
.ms-WPBody td {
    font-size: 1em
}

.MSFfrm .systemMsg {
    float: left
}

.publishReviewDate {
    width: 100%;
    padding-top: 15px;
    border-top: solid 1px #bbb;
    font-size: .75em;
    color: #bbb;
    text-transform: uppercase
}

.footer {
    background-color: white;
    padding: 20px 5px 15px;
    margin-top: 10px
}

.list-footer {
    padding: 0;
    width: 100%
}

.list-footer>li {
    font-size: .8em;
    color: #9a9a9a;
    float: left;
    border-left: solid 1px #9a9a9a;
    padding: 0 10px
}

.list-footer>li:first-child {
    border-left: none
}

.list-footer>li a {
    color: #9a9a9a;
    text-decoration: none
}

.list-footer li.copyright {
    float: right;
    border-left: none
}

.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin: 10px 0 0;
    padding: .8em 3em;
    min-height: 0;
    font-size: 100%;
    background: #1f9eb9 url("/Style Library/MSF/images/icon-plus.png") no-repeat 98% 10px!important
}

.ui-accordion-header-active {
    background: #1f9eb9 url("/Style Library/MSF/images/icon-minus.png") no-repeat 98% 10px!important
}

.ui-accordion .ui-accordion-icons,
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
    padding-right: 3.5em
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: .5em;
    top: 50%;
    margin-top: -8px
}

.ui-accordion .ui-accordion-content {
    padding: 1em 2.2em;
    border-top: 0;
    overflow: auto
}

.accordion .ui-state-default,
.accordion .ui-widget-content .ui-state-default,
.accordion .ui-widget-header .ui-state-default {
    border: 1px solid #c5c5c5;
    background: #1f9eb9;
    font-weight: 400;
    color: #fff;
    text-align: left
}

.accordion .ui-state-default a,
.accordion .ui-state-default a:link,
.accordion .ui-state-default a:visited {
    color: #454545;
    text-decoration: none
}

.accordion .ui-state-focus,
.accordion .ui-state-hover,
.accordion .ui-widget-content .ui-state-focus,
.accordion .ui-widget-content .ui-state-hover,
.accordion .ui-widget-header .ui-state-focus,
.accordion .ui-widget-header .ui-state-hover {
    border: 1px solid #c5c5c5;
    background: #1f9eb9;
    font-weight: 400;
    color: #fff
}

.accordion .ui-state-focus a,
.accordion .ui-state-focus a:hover,
.accordion .ui-state-focus a:link,
.accordion .ui-state-focus a:visited,
.accordion .ui-state-hover a,
.accordion .ui-state-hover a:hover,
.accordion .ui-state-hover a:link,
.accordion .ui-state-hover a:visited {
    color: #2b2b2b;
    text-decoration: none
}

.accordion .ui-state-active,
.accordion .ui-widget-content .ui-state-active,
.accordion .ui-widget-header .ui-state-active {
    border: 1px solid #c5c5c5;
    background: #1f9eb9 url("/Style Library/MSF/images/icon-minus.png") no-repeat 98% 10px!important;
    font-weight: 400;
    color: #fff
}

.accordion .ui-state-active a,
.accordion .ui-state-active a:link,
.accordion .ui-state-active a:visited {
    color: #fff;
    text-decoration: none
}

.rss {
    background: url("/Style Library/MSF/images/extIcon/rss.gif") no-repeat top left;
    padding-left: 22px;
    padding-bottom: 10px;
    color: #dd0603!important
}

a[href$=".ace"],
a[href$=".aiff"],
a[href$=".avi"],
a[href$=".doc"],
a[href$=".docx"],
a[href$=".mov"],
a[href$=".mp3"],
a[href$=".mp4"],
a[href$=".mpeg"],
a[href$=".mpg"],
a[href$=".mv2"],
a[href$=".ogg"],
a[href$=".pdf"],
a[href$=".rar"],
a[href$=".swf"],
a[href$=".tar.gz"],
a[href$=".tgz"],
a[href$=".txt"],
a[href$=".wav"],
a[href$=".wma"],
a[href$=".wmv"],
a[href$=".xls"],
a[href$=".xlsx"],
a[href$=".zip"],
a[href*="@"],
a[href*="action=edit"],
a[href*="feed/rss"],
a[href*=postcomment],
a[href*=respond],
a[href*=trackback] {
    padding-bottom: 2px;
    padding-left: 22px;
    padding-top: 2px;
    background: 0 0
}

a[href$=".pdf"] {
    background: url("/Style Library/MSF/images/extIcon/page_white_acrobat.png") no-repeat left top 
}

a[href$=".ace"],
a[href$=".rar"],
a[href$=".tar.gz"],
a[href$=".tgz"],
a[href$=".zip"] {
    background: url("/Style Library/MSF/images/extIcon/page_white_compressed.png") no-repeat left top 
}

a[href$=".xls"],
a[href$=".xlsx"] {
    background: url("/Style Library/MSF/images/extIcon/page_white_excel.png") no-repeat left top 
}

a[href$=".doc"],
a[href$=".docx"] {
    background: url("/Style Library/MSF/images/extIcon/page_white_word.png") no-repeat left top !important
}

a[href*="@"] {
    background: url("/Style Library/MSF/images/extIcon/email.png") no-repeat left top !important;
}

.left {
    float: left
}

.right {
    float: right
}

.clear:after {
    clear: both;
    content: ".";
    height: 0;
    line-height: 0;
    visibility: hidden
}

.clear,
.clear:after,
html[xmlns] .clear {
    display: block;
}

* html .clear {
    height: 1%
}



.editContainer {
    width: 1230px;
    margin: 15px auto;
    overflow: hidden
}

div.context div.editContainer .RadEditor {
    font-size: inherit!important;
    font-family: inherit!important
}

.ms-WPBody {
    font-family: Raleway, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #404040;
    /*CY Updated to fix the familiy website webpart alignment*/
    font-size: 0.9em !important;
}

.ms-WPBody h2 {
    font-family: Raleway;
    font-size: 1.5em;
    font-weight: 400
}

.ms-WPBody a:link,
.ms-WPBody a:visited {
    color: #f78b1f ;
    /* text-decoration: none */
}

.ms-WPBody a:hover {
    color: #2089a7 !important;
}

body #s4-ribbonrow {
    height: auto!important;
    min-height: 0!important;
    z-index: 1000
}

.ms-dtinput,
.ms-dttimeinput {
    font-size: .75em
}

/* newly added code */

#notification-bg{
	background: #00617d;
	
}

#sgd-gov-banner-id{
	
	background: #f0f0f0;
}
/* 
#top-head-id{
	
	    position: absolute;
    top: 27px;
}

.search{
    min-height: 10px;
    background: #fff;
  /*   border-top: 4px solid #f0f0f0;
    box-shadow: 0 2px 4px hsla(0,0%,43%,.1); */
/*     z-index: 1;
    position: absolute!important;
    top: 135px;
	
} */ 

#search-box-id {
    top: 0px;
}

#top-head-id{
	
	    position: relative;
    bottom: 116px;
}

/* DSS change for visited/unvisited links */
a:visited {
    color: #b60fb9!important;
}
  
.nav li a:visited {
    color:#00617d!important;
}

.sub-nav__wrap .nav-menu .main-menu a {
      /* color: #1d1c1c !important; */
}

.sub-nav__wrap .nav-menu .main-menu .sub-menu a {
      color: black !important;
}

.breadcrumb-wrapper a:visited {
    color:#4c5252!important;
}

.gallery-area .slides .txt-box a:visited {
    color: #fff!important;
}

#footer-wrapper .footer-colWarp ul li a:visited {
    color: #000!important;
}

#footer-wrapper .footer a:visited {
    color: #000!important;
}

.top-nav  a:visited {
    color: #2e3191!important;
}
  
.mobile-nav  a:visited {
    color: #2e3191!important;
}
  
.accessability-wrapper a:visited {
    color: #FFFFFF!important;
}

/* BTS Site Sub Nav Bar */
@media screen and (min:width: 1024px) {
.sub-nav__wrap .nav-menu .main-menu__items>a:visited {
    color:#fff!important ;
  }
}

.sub-nav__wrap .nav-menu .main-menu .sub-menu>li>a:visited {
    color:#333!important ;
}

.dropdown-menu>li>a:visited {
    color:#333!important ;
}

.dropdown-submenu>li>a:visited {
    color:#333!important ;
}

.main-family a:visited {
    color:#000!important;
}

/* Divorce Support Sub Nav Bar */
.divorceSupport .topNav a:visited {
    color: #399 !important;
}

a.backToMain:visited {
    color:#fff!important;
}

/* Fostering Sub Nav bar */
.microNav a:visited {
    color:#fff!important;
}

#textsizer-wrapper #txt-size ul li a:visited {
    color:#fff!important;
}

.notification__content a:visited {
    color:#fff!important;
}

/* ODGSW Sub Nav bar */

.add-nav-area a:visited {
    color:#414042!important;
}

#menuToggle a:visited {
    color:#232323!important;
}

/* To hide the social media icons in the Media Room, Assistance and Policies pages */
.addthis_toolbox {
    display: none !important;
}

.sideColBox #showMore {
    display: none !important;
}

@media screen and (max-width:767px){
.relatedItem{

    width:300%;
}
}

.pagingLink a{
    display: inline-block;
}

.assistanceFinder > div .btn {
    background: 0 0 #f18a21;
    border-width: 2px;
    border-style: outset;
    border-color: rgb(133, 133, 133);
    border-image: initial;
    margin-left: 0px;
    padding: 5px 30px;
    font-family: inherit;
    font-size: 100%;
    min-width: 0px;
} 

.assistanceFinder select{
    font-family: Verdana,sans-serif;
} 

#s4-bodyContainer
{
padding-bottom:0px;
}
.msfbtn-search {
    min-width: 18px !important;
}

.search-wrap input {
    border: 1px solid #eee !important;
} 

@media (min-width: 1024px)
{
.contentWithSide {
    width: 700px !important;
}
}

/* Fix for adoption Side bar in mobile view to appear at top */

@media (max-width: 880px){

.msfwrap {

    display: flex;

    flex-direction: column-reverse;

}

.pageTitleDiv{

    margin: 10px;

    padding: 7px;

}

}



/* Fix for sub nav links appearing as blank in mobile view */

@media screen and (min-width:1024px){

.sub-nav__wrap .nav-menu .main-menu a {

    color: #fff !important;

}

}

.eventsDetails .eventsDetailsWriteUpWrapper #tabsfor4 img{
	width:60% !important;
}

@media only screen and (min-width:360px) and (max-width:420px){
.mediaArticle .taggedLabel {
    width : 32% !important;
}
 
.mediaArticle .taggedHash {
    width : 58% !important;
}
}
 
@media only screen and (min-width:420px) and (max-width:2820px){
.mediaArticle .taggedLabel {
    width : 18% !important;
}
 
.mediaArticle .taggedHash {
    width : 60% !important;
}

.whiteBoxContent a[href*="@"] {
    background : none !important;
}